AppStore non supporterà più le applicazioni per iOS 2.x

30/06/2010

Oggi apple ha annunciato tramite blog dedicato agli sviluppatori, che le applicazioni per iOS 2.x non saranno più supportate dall’AppStore. Non si tratta comunque di una sorpresa, se si pensa al fatto che iOS4 è già disponibile per tutti i dispositivi, ad eccezione di iPad.

Gli sviluppatori sono stati inoltre incoraggiati a ricreare le proprie applicazioni tramite Xcode e impostare come target iOS 3.x o superiore, per non incorrere nella rimozione delle proprie applicazioni dallo Store. Apple ha anche raccomandato agli sviluppatori di controllare la lista delle API del nuovo iOS4 per sfruttarne al massimo le caratteristiche.

Via | 9to5mac

Oggi apple ha annunciato tramite blog dedicato agli sviluppatori, che le applicazioni per iOS 2.x non saranno più supportate dall’AppStore….

Reaction
Mi Piace Love Haha Wow Sigh Grrr
Se questo articolo ti è piaciuto, seguici su Telegram per restare sempre aggiornato su temi simili oppure su Facebook. Ci trovi anche su Twitter e su Instagram, pronti a sorprenderti con belle foto. Iscriviti infine al nostro canale YouTube per non perderti i nostri video!
Pubblicato in:
Prima di commentare, leggi il Regolamento. Se commenti, dichiari di aver letto ed accettato tutte le nostre regole sulle discussioni nel nostro Blog.